<ion-content [fullscreen]="true">
  <div class="container-fluid">
    <div class="d-flex justify-content-end pt-2">
      <button type="button" class="btn btn-secondary btn-sm mr-2" (click)="backSection()">ย้อนกลับ</button>
      <button type="button" class="btn btn-info btn-sm" (click)="nextSection()">หน้าถัดไป</button>
    </div>
    <div class="d-flex justify-content-center">
      <img src="assets/images/pre-home-2.png">
    </div>
  </div>
</ion-content>
